.lt-ie9 {
    *color: red!important;
}
.lt-ie9 header h1.site-title {
    margin-top: 35px;
}
.lt-ie9 nav[role=navigation] ul {
    margin-top: 50px;
}
.lt-ie9 nav[role=navigation] ul li {
    width: 100%}
.lt-ie9 .search {
    z-index: 2;
}
.lt-ie9 ul.grid li.third-child {
    margin-right: 0;
}
.lt-ie9 .search-wrapper {
    height: auto;
    top: 5px;
    position: relative;
}
.lt-ie9 header {
    padding-bottom: 0;
}
.lt-ie9 .menu-link, .lt-ie9 .mobile-bar {
    display: none;
}
.lt-ie9 header ul.wrapper {
    margin-top: 0!important;
}
.lt-ie9 .js nav[role=navigation] {
    width: 100%;
    height: auto;
    position: inherit;
    left: 0;
}
.lt-ie9 .search-wrapper {
    position: absolute;
    top: 35px;
    height: 35px;
    right: 25px;
    left: inherit;
}
.lt-ie9 .search {
    position: absolute;
    width: auto;
    right: 10px;
}
.lt-ie9 .nav[role=navigation] ul {
    max-width: 1000px;
    margin: 0 auto;
    height: 50px;
}
.lt-ie9 .nav[role=navigation] ul li {
    width: 14.2%;
    display: inline-block;
}
.lt-ie9 .nav[role=navigation] li a {
    text-align: center;
    padding: inherit;
    font-size: 12px;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,  startColorstr='#FF252525',  endColorstr='#FF191919');
}
.lt-ie9 .js nav[role=navigation] {
    max-width: none;
    position: static;
    width: auto;
    clear: both;
    overflow: hidden;
}
.lt-ie9 .nav-bar {
    height: 52px;
    position: relative;
    margin: 0;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,  startColorstr='#FF393939',  endColorstr='#FF191919');
}
.lt-ie9 nav[role=navigation] ul {
    padding: 0 10px;
    width: 100%;
    font-size: 0;
    height: 50px;
    position: relative;
}
.lt-ie9 nav[role=navigation] ul li {
    vertical-align: top;
    width: 14.2%;
    display: inline-block;
    margin: 0 0.25em;
}
.lt-ie9 nav[role=navigation] li a {
    display: block;
    font-size: 13px;
    line-height: 13px;
    color: #cdcdcd;
    font-size: 13px;
    margin: 0 1px;
    text-align: center;
    height: 50px;
    text-transform: uppercase;
    font-family: 'crownsackersgothicmedium';
    padding-left: 5px;
    padding-right: 5px;
    -webkit-box-shadow: inset 0px 3px 2px 1px rgba(255, 255, 255, 0.1);
    -moz-box-shadow: inset 0px 3px 2px 1px rgba(255, 255, 255, 0.1);
    box-shadow: inset 0px 3px 2px 1px rgba(255, 255, 255, 0.1);
    text-shadow: 1px rgba(255, 255, 255, 0.1);
    background: #393939;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0,  startColorstr='#FF252525',  endColorstr='#FF191919');
    margin-top: 2px;
}
.lt-ie9 nav[role=navigation] li a:hover {
    color: #d3bc86;
}
.lt-ie9 .featured-image:before {
    content: '';
    background: url(../img/about-main-img.jpg) center center no-repeat;
    position: absolute;
    top: 0;
    height: 270px;
    width: 100%;
    max-width: 980px;
    left: 50%;
    margin-left: -490px;
}


.main-content-col .breadcrumbs .social .fb_iframe_widget {
    top: 1px;
}
